Subject: Re: Charter Description Missing?

From: Marshall Eubanks <[email-masked]>
Date: Tue, 21 Jul 2009 10:43:03 -0400

Could you try again ? This appears to have been a glitch / bug in the  
computer system, and I
was told at 10:27 AM EDT that this was resolved.

Regards
Marshall

On Jul 21, 2009, at 9:11 AM, Chew, Kar Ann, VF-Group wrote:

> Hi,
>
> WG description is missing in a number of (perhaps all of them?) WG  
> charter webpages.  E.g. on http://www.ietf.org/dyn/wg/charter/behave-charter.html 
> , under “Description of Working Group” header, I read “No  
> description available”.
>
> I wonder whether it is just me. Pointer, please?
>
> Regards,
> Kar Ann
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf